<?xml version="1.0" encoding="UTF-8"?>
<tileset name="clouds" tilewidth="16" tileheight="16">
 <image source="clouds.png" width="192" height="192"/>
 <terraintypes>
  <terrain name="light cloud" tile="-1"/>
  <terrain name="medium cloud" tile="-1"/>
  <terrain name="dark cloud" tile="-1"/>
 </terraintypes>
 <tile id="0" terrain=",,,0"/>
 <tile id="1" terrain=",,0,0"/>
 <tile id="2" terrain=",,0,"/>
 <tile id="3" terrain=",,,0"/>
 <tile id="4" terrain=",,0,0"/>
 <tile id="5" terrain=",,0,0"/>
 <tile id="6" terrain=",,0,"/>
 <tile id="7" terrain="0,0,0,"/>
 <tile id="8" terrain="0,0,,0"/>
 <tile id="12" terrain=",0,,0"/>
 <tile id="13" terrain="0,0,0,0"/>
 <tile id="14" terrain="0,,0,"/>
 <tile id="15" terrain=",0,,0"/>
 <tile id="16" terrain="0,0,0,"/>
 <tile id="17" terrain="0,0,,0"/>
 <tile id="18" terrain="0,,0,"/>
 <tile id="19" terrain="0,,0,0"/>
 <tile id="20" terrain=",0,0,0"/>
 <tile id="24" terrain=",0,,"/>
 <tile id="25" terrain="0,0,,"/>
 <tile id="26" terrain="0,,,"/>
 <tile id="27" terrain=",0,,0"/>
 <tile id="28" terrain="0,,0,0"/>
 <tile id="29" terrain=",0,0,0"/>
 <tile id="30" terrain="0,,0,"/>
 <tile id="31" terrain=",0,0,"/>
 <tile id="32" terrain="0,,,0"/>
 <tile id="39" terrain=",0,,"/>
 <tile id="40" terrain="0,0,,"/>
 <tile id="41" terrain="0,0,,"/>
 <tile id="42" terrain="0,,,"/>
 <tile id="48" terrain=",,,1"/>
 <tile id="49" terrain=",,1,1"/>
 <tile id="50" terrain=",,1,"/>
 <tile id="51" terrain=",,,1"/>
 <tile id="52" terrain=",,1,1"/>
 <tile id="53" terrain=",,1,1"/>
 <tile id="54" terrain=",,1,"/>
 <tile id="55" terrain="1,1,1,"/>
 <tile id="56" terrain="1,1,,1"/>
 <tile id="60" terrain=",1,,1"/>
 <tile id="61" terrain="1,1,1,1"/>
 <tile id="62" terrain="1,,1,"/>
 <tile id="63" terrain=",1,,1"/>
 <tile id="64" terrain="1,1,1,"/>
 <tile id="65" terrain="1,1,,1"/>
 <tile id="66" terrain="1,,1,"/>
 <tile id="67" terrain="1,,1,1"/>
 <tile id="68" terrain=",1,1,1"/>
 <tile id="72" terrain=",1,,"/>
 <tile id="73" terrain="1,1,,"/>
 <tile id="74" terrain="1,,,"/>
 <tile id="75" terrain=",1,,1"/>
 <tile id="76" terrain="1,,1,1"/>
 <tile id="77" terrain=",1,1,1"/>
 <tile id="78" terrain="1,,1,"/>
 <tile id="79" terrain=",1,1,"/>
 <tile id="80" terrain="1,,,1"/>
 <tile id="87" terrain=",1,,"/>
 <tile id="88" terrain="1,1,,"/>
 <tile id="89" terrain="1,1,,"/>
 <tile id="90" terrain="1,,,"/>
 <tile id="96" terrain=",,,2"/>
 <tile id="97" terrain=",,2,2"/>
 <tile id="98" terrain=",,2,"/>
 <tile id="99" terrain=",,,2"/>
 <tile id="100" terrain=",,2,2"/>
 <tile id="101" terrain=",,2,2"/>
 <tile id="102" terrain=",,2,"/>
 <tile id="103" terrain="2,2,2,"/>
 <tile id="104" terrain="2,2,,2"/>
 <tile id="108" terrain=",2,,2"/>
 <tile id="109" terrain="2,2,2,2"/>
 <tile id="110" terrain="2,,2,"/>
 <tile id="111" terrain=",2,,2"/>
 <tile id="112" terrain="2,2,2,"/>
 <tile id="113" terrain="2,2,,2"/>
 <tile id="114" terrain="2,,2,"/>
 <tile id="115" terrain="2,,2,2"/>
 <tile id="116" terrain=",2,2,2"/>
 <tile id="120" terrain=",2,,"/>
 <tile id="121" terrain="2,2,,"/>
 <tile id="122" terrain="2,,,"/>
 <tile id="123" terrain=",2,,2"/>
 <tile id="124" terrain="2,,2,2"/>
 <tile id="125" terrain=",2,2,2"/>
 <tile id="126" terrain="2,,2,"/>
 <tile id="127" terrain=",2,2,"/>
 <tile id="128" terrain="2,,,2"/>
 <tile id="135" terrain=",2,,"/>
 <tile id="136" terrain="2,2,,"/>
 <tile id="137" terrain="2,2,,"/>
 <tile id="138" terrain="2,,,"/>
</tileset>
